import assert from 'node:assert';


async function getIPv4(config) {
    assert.strictEqual(typeof config, 'object');

    return null;
}

async function getIPv6(config) {
    assert.strictEqual(typeof config, 'object');

    return null;
}

async function testIPv4Config(config) {
    assert.strictEqual(typeof config, 'object');

    return null;
}

async function testIPv6Config(config) {
    assert.strictEqual(typeof config, 'object');

    return null;
}

export default {
    getIPv4,
    getIPv6,
    testIPv4Config,
    testIPv6Config
};
